Debian Bug report logs - #301762
RM: bbappconf -- RoQA; orphaned; low popcon; dead upstream

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Brian Nelson <pyro@debian.org>

Date: Mon, 28 Mar 2005 06:18:02 UTC

Owned by: Ruri Himura <ruri.himura@gmail.com>

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#301762; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Brian Nelson <pyro@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Brian Nelson <pyro@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: bbappconf -- Configuration tool for Blackbox application windows
Date: Sun, 27 Mar 2005 22:04:14 -0800
Package: wnpp
Severity: normal

I intend to orphan the bbappconf package so I no longer use blackbox,
and thus have no need for this package.

The package description is:
 bbappconf makes it possible to set some options for the windows
 the blackbox window manager opens, such as:
  - workspace on which they should appear
  - titlebar display (visible or hidden)
  - stickiness
  - position and size of windows
 .
  Homepage: http://bbtools.windsofstorm.net/available.phtml#bbappconf

-- System Information:
Debian Release: 3.1
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)
Kernel: Linux 2.6.11.3
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#301762; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Stan Vasilyev <sv805828@csun.edu>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 301762@bugs.debian.org (full text, mbox):

From: Stan Vasilyev <sv805828@csun.edu>
To: 301762@bugs.debian.org
Subject: ITA: bbappconf -- Configuration tool for Blackbox application windows
Date: Sat, 10 Sep 2005 22:08:38 -0700
I would like to adopt bbappconf as well as the other orphaned bb*
packages. I need a sponsor to
upload the packages though.

Stan Vasilyev



Owner recorded as Stan Vasilyev <sv805828@csun.edu>. Request was from Stan Vasilyev <sv805828@csun.edu> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Stan Vasilyev <sv805828@csun.edu> to control@bugs.debian.org. Full text and rfc822 format available.

Owner changed from Stan Vasilyev <sv805828@csun.edu> to Stan Vasilyev <stan.vasilyev@csun.edu>. Request was from Stan Vasilyev <stan.vasilyev@csun.edu> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Stan Vasilyev <stan.vasilyev@csun.edu> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: help Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Stan Vasilyev <stan.vasilyev@csun.edu>:
Bug#301762; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to David Moreno Garza <damog@merkel.debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Stan Vasilyev <stan.vasilyev@csun.edu>. Full text and rfc822 format available.

Message #25 received at 301762@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: control@bugs.debian.org
Cc: 301762@bugs.debian.org
Subject: WNPP bug retitle
Date: Sat, 08 Jul 2006 11:59:19 -0600
retitle 301762 O: bbappconf -- Configuration tool for Blackbox application windows
noowner 301762
thanks obrigado

Hello,

This is an automatic mail sent to retitle the ITA you have reported or 
are involved with.

Your ITA wnpp bug is being orphaned because of the following reasons:
- It is, as of today, older than 250 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be managing some bugs that are not 
intended by owners and submitters (like you) to be orphaned, for
example if the ITA is still of your interest, or there has been 
some kind of activity around it. In that case, please retitle the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily recover
their bugs ;-).

To retitle it, you simply have to mail <control@bugs.debian.org>
with a body text like this:

retitle 301762 ITA: bbappconf -- Configuration tool for Blackbox application windows
owner 301762 !
thanks bts

Further comments on the work done in the bug sent to
301762@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.




Changed Bug title. Request was from David Moreno Garza <damog@merkel.debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Removed annotation that Bug was owned by Stan Vasilyev <stan.vasilyev@csun.edu>. Request was from David Moreno Garza <damog@merkel.debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Tags removed: help Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title to `ITA: bbappconf -- Configuration tool for Blackbox application' from `O: bbappconf -- Configuration tool for Blackbox application windows'. Request was from "Ruri Himura" <ruri.himura@gmail.com> to control@bugs.debian.org. (Sat, 24 Nov 2007 17:15:05 GMT) Full text and rfc822 format available.

Owner recorded as "Ruri Himura" <ruri.himura@gmail.com>. Request was from "Ruri Himura" <ruri.himura@gmail.com> to control@bugs.debian.org. (Sat, 24 Nov 2007 17:15:05 GMT) Full text and rfc822 format available.

Changed Bug title to `ITA: bbappconf -- Configuration tool for Blackbox application' from `ITA: bbappconf -- Configuration tool for Blackbox application'. Request was from "Ruri Himura" <ruri.himura@gmail.com> to control@bugs.debian.org. (Wed, 28 Nov 2007 03:18:05 GMT) Full text and rfc822 format available.

Owner changed from "Ruri Himura" <ruri.himura@gmail.com> to "Ruri Himura" <ruri.himura@gmail.com>. Request was from "Ruri Himura" <ruri.himura@gmail.com> to control@bugs.debian.org. (Wed, 28 Nov 2007 03:18:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, "Ruri Himura" <ruri.himura@gmail.com>:
Bug#301762; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Tomasz Chmielewski <mangoo@wpkg.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, "Ruri Himura" <ruri.himura@gmail.com>. Full text and rfc822 format available.

Message #44 received at 301762@bugs.debian.org (full text, mbox):

From: Tomasz Chmielewski <mangoo@wpkg.org>
To: 301762@bugs.debian.org
Subject: Re: ITA: bbappconf -- Configuration tool for Blackbox application windows
Date: Fri, 11 Apr 2008 21:26:53 +0200
The above mentioned bbtools website is dead.

They are now hosted on sourceforge (with the latest bbappconf-0.0.2 
release: October 14, 2002).


Tomasz Chmielewski
http://wpkg.org




Owner changed from "Ruri Himura" <ruri.himura@gmail.com> to Krzysztof Burghardt <krzysztof@burghardt.pl>. Request was from Krzysztof Burghardt <krzysztof@burghardt.pl> to control@bugs.debian.org. (Wed, 17 Sep 2008 20:27:02 GMT) Full text and rfc822 format available.

Owner changed from Krzysztof Burghardt <krzysztof@burghardt.pl> to Ruri Himura <ruri.himura@gmail.com>. Request was from Krzysztof Burghardt <krzysztof@burghardt.pl> to control@bugs.debian.org. (Wed, 17 Sep 2008 20:33:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Ruri Himura <ruri.himura@gmail.com>:
Bug#301762; Package wnpp. (Thu, 23 Jul 2009 11:18:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Ruri Himura <ruri.himura@gmail.com>. (Thu, 23 Jul 2009 11:18:02 GMT) Full text and rfc822 format available.

Message #53 received at 301762@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@lucas-nussbaum.net>
To: 301762@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#301762: ITA: bbappconf -- Configuration tool for Blackbox application windows
Date: Thu, 23 Jul 2009 13:02:44 +0200
reassign 301762 ftp.debian.org
retitle 301762 RM: bbappconf -- RoQA; orphaned; low popcon; dead upstream
thanks
-- 
| Lucas Nussbaum
| lucas@lucas-nussbaum.net   http://www.lucas-nussbaum.net/ |
| jabber: lucas@nussbaum.fr             GPG: 1024D/023B3F4F |




Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Lucas Nussbaum <lucas@lucas-nussbaum.net> to control@bugs.debian.org. (Thu, 23 Jul 2009 11:18:16 GMT) Full text and rfc822 format available.

Changed Bug title to `RM: bbappconf -- RoQA; orphaned; low popcon; dead upstream' from `ITA: bbappconf -- Configuration tool for Blackbox application'. Request was from Lucas Nussbaum <lucas@lucas-nussbaum.net> to control@bugs.debian.org. (Thu, 23 Jul 2009 11:18:17 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Sat, 25 Jul 2009 11:12:23 GMT) Full text and rfc822 format available.

Notification sent to Brian Nelson <pyro@debian.org>:
Bug acknowledged by developer. (Sat, 25 Jul 2009 11:12:23 GMT) Full text and rfc822 format available.

Message #62 received at 301762-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 301762-close@bugs.debian.org
Cc: bbappconf@packages.debian.org, bbappconf@packages.qa.debian.org
Subject: Bug#301762: fixed
Date: Sat, 25 Jul 2009 10:48:34 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

 bbappconf |    0.0.2-6 | source, alpha, amd64, armel, hurd-i386, i386, ia64, kfreebsd-amd64, kfreebsd-i386, m68k, mips, mipsel, powerpc, s390, sparc
 bbappconf | 0.0.2-6+b1 | hppa

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 301762@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/301762

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Mark Hymers (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 23 Aug 2009 07:43:37 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 17:03:17 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.